.scroll-content {position:absolute;top:0px;left:0}

.slider-wrap{position:absolute;right:0;top:0;background-color:#171717;width:15px;}

.ui-slider-handle{
	background:#00adee !important;
	border-radius:0;
	width:15px !important;
	border:0 !important;
	outline:none;
}

.ui-slider{
	background:none !important;
	border:none;
	top:-10px
}

.ui-slider-range{
	background:none !important
}

#arrow_up, #arrow_down{
	display:none
}
